<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Data Fields - Variables</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="#index_a"><span>a</span></a></li>
      <li><a href="#index_b"><span>b</span></a></li>
      <li><a href="#index_c"><span>c</span></a></li>
      <li><a href="#index_d"><span>d</span></a></li>
      <li><a href="#index_e"><span>e</span></a></li>
      <li><a href="#index_f"><span>f</span></a></li>
      <li><a href="#index_h"><span>h</span></a></li>
      <li><a href="#index_i"><span>i</span></a></li>
      <li><a href="#index_l"><span>l</span></a></li>
      <li><a href="#index_m"><span>m</span></a></li>
      <li><a href="#index_n"><span>n</span></a></li>
      <li><a href="#index_o"><span>o</span></a></li>
      <li><a href="#index_p"><span>p</span></a></li>
      <li><a href="#index_s"><span>s</span></a></li>
      <li><a href="#index_u"><span>u</span></a></li>
      <li><a href="#index_v"><span>v</span></a></li>
      <li class="current"><a href="#index_w"><span>w</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_a"></a>- a -</h3><ul>
<li>adcOutCfg
: <a class="el" href="struct_m_m_wave___open_cfg__t.html#a75f4465a3cd30b47df4007a67f1ecd39">MMWave_OpenCfg_t</a>
</li>
<li>advancedFrameCfg
: <a class="el" href="struct_m_m_wave___ctrl_cfg__t.html#ac1813c49d8ea66db575b9516510c0677">MMWave_CtrlCfg_t</a>
</li>
<li>arg
: <a class="el" href="struct_m_m_wave___spawn_fxn_node__t.html#acb76287dc517da18761879dd57fe1fb5">MMWave_SpawnFxnNode_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_b"></a>- b -</h3><ul>
<li>bpmChirp
: <a class="el" href="struct_m_m_wave___bpm_chirp__t.html#ae02a8b018cbc11c3f49a706899d2b4f4">MMWave_BpmChirp_t</a>
</li>
<li>bssMailbox
: <a class="el" href="struct_m_m_wave___m_c_b__t.html#aa8fde9127b7c213a957f8622f341672f">MMWave_MCB_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_c"></a>- c -</h3><ul>
<li>calibrationCfg
: <a class="el" href="struct_m_m_wave___m_c_b__t.html#aa324f5c652a157fa233aa20c0c39ea77">MMWave_MCB_t</a>
, <a class="el" href="struct_m_m_wave___msg__t.html#a5396287f930af234074a50289ea022f7">MMWave_Msg_t</a>
</li>
<li>cfg
: <a class="el" href="struct_m_m_wave___cont_mode_cfg__t.html#a736293bfb719289a72c4e6e128a78bb5">MMWave_ContModeCfg_t</a>
</li>
<li>cfgFxn
: <a class="el" href="struct_m_m_wave___cooperative_mode_cfg__t.html#a542db1cf932764ec61e21f3309e65cc8">MMWave_CooperativeModeCfg_t</a>
</li>
<li>cfgMessage
: <a class="el" href="struct_m_m_wave___msg__t.html#a31906d41041e48ec5a79b04879c98b46">MMWave_Msg_t</a>
</li>
<li>cfgMode
: <a class="el" href="struct_m_m_wave___init_cfg__t.html#a820057590bfd69661ed1dedacbc08e64">MMWave_InitCfg_t</a>
</li>
<li>cfgSemHandle
: <a class="el" href="struct_m_m_wave___m_c_b__t.html#a84588304de15a1547c94ce7081774198">MMWave_MCB_t</a>
</li>
<li>chCfg
: <a class="el" href="struct_m_m_wave___open_cfg__t.html#aeb0ded5f16f794496ed0a1f223dbb2b8">MMWave_OpenCfg_t</a>
</li>
<li>chirpCalibrationCfg
: <a class="el" href="struct_m_m_wave___calibration_cfg__t.html#a2be1f14bd1116676d37d60655def36c0">MMWave_CalibrationCfg_t</a>
</li>
<li>chirpCfg
: <a class="el" href="struct_m_m_wave___chirp__t.html#a28abbff63d9fcd2d7894be207192387f">MMWave_Chirp_t</a>
</li>
<li>closeFxn
: <a class="el" href="struct_m_m_wave___cooperative_mode_cfg__t.html#a2259d0a152bab987a2ee2875c638a42b">MMWave_CooperativeModeCfg_t</a>
</li>
<li>contCalibrationCfg
: <a class="el" href="struct_m_m_wave___calibration_cfg__t.html#ad75972f524335495e9deb091840aee53">MMWave_CalibrationCfg_t</a>
</li>
<li>continuousModeCfg
: <a class="el" href="struct_m_m_wave___ctrl_cfg__t.html#ab2720eb9d1ff0c1c0d540e28ea2c4402">MMWave_CtrlCfg_t</a>
</li>
<li>crcChannel
: <a class="el" href="struct_m_m_wave___link_c_r_c_cfg__t.html#a5f4b5ddb6bab2148378ace0b49c876c0">MMWave_LinkCRCCfg_t</a>
</li>
<li>crcHandle
: <a class="el" href="struct_m_m_wave___m_c_b__t.html#a428d07fb88437a51b78b3fa7d0e6087a">MMWave_MCB_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_d"></a>- d -</h3><ul>
<li>dataTransSize
: <a class="el" href="struct_m_m_wave___cont_mode_cfg__t.html#ad0b8ce52b2badf710fe148e5094b5fa0">MMWave_ContModeCfg_t</a>
</li>
<li>dfeDataOutputMode
: <a class="el" href="struct_m_m_wave___calibration_cfg__t.html#a1178246f9cadfc6e3f7a44192edc2f16">MMWave_CalibrationCfg_t</a>
, <a class="el" href="struct_m_m_wave___ctrl_cfg__t.html#afbce09f3d6c71717129cc5297b279feb">MMWave_CtrlCfg_t</a>
, <a class="el" href="struct_m_m_wave___m_c_b__t.html#a59deccf3647f12a90e684df72d83488e">MMWave_MCB_t</a>
</li>
<li>disableFrameStartAsyncEvent
: <a class="el" href="struct_m_m_wave___open_cfg__t.html#a7062c32ae32ed87b77a6209556ebe69c">MMWave_OpenCfg_t</a>
</li>
<li>disableFrameStopAsyncEvent
: <a class="el" href="struct_m_m_wave___open_cfg__t.html#ab2c782345df5bbec0c45a68b0324622e">MMWave_OpenCfg_t</a>
</li>
<li>domain
: <a class="el" href="struct_m_m_wave___init_cfg__t.html#ad493992966baea90bcd23e191512e75e">MMWave_InitCfg_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_e"></a>- e -</h3><ul>
<li>enableCalibration
: <a class="el" href="struct_m_m_wave___chirp_calibration_cfg__t.html#a60f4943fc8c0ac52e32c761437bc74d2">MMWave_ChirpCalibrationCfg_t</a>
</li>
<li>enableOneShotCalibration
: <a class="el" href="struct_m_m_wave___cont_calibration_cfg__t.html#a5b65745305d799c1813da62053fc2a41">MMWave_ContCalibrationCfg_t</a>
</li>
<li>enablePeriodicity
: <a class="el" href="struct_m_m_wave___chirp_calibration_cfg__t.html#a6929c233cc41f74bc0ee41e57a6c915b">MMWave_ChirpCalibrationCfg_t</a>
</li>
<li>event
: <a class="el" href="struct_m_m_wave___msg__t.html#a32903dbc6b0dcc535b7d8915a9e54af3">MMWave_Msg_t</a>
</li>
<li>eventFxn
: <a class="el" href="struct_m_m_wave___init_cfg__t.html#a899707b065406f8b7e5575e699a6d271">MMWave_InitCfg_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_f"></a>- f -</h3><ul>
<li>frameCfg
: <a class="el" href="struct_m_m_wave___advanced_frame_cfg__t.html#ad2b76f079ebce46526cb550729d2bab1">MMWave_AdvancedFrameCfg_t</a>
, <a class="el" href="struct_m_m_wave___ctrl_cfg__t.html#a4a3036d5a0d2a2e2b2a504aa55f1c687">MMWave_CtrlCfg_t</a>
, <a class="el" href="struct_m_m_wave___frame_cfg__t.html#aa3d731fed59488b1e608eb37794db958">MMWave_FrameCfg_t</a>
</li>
<li>freqLimitHigh
: <a class="el" href="struct_m_m_wave___open_cfg__t.html#afb85dead158d07f1245bfa1022500e6b">MMWave_OpenCfg_t</a>
</li>
<li>freqLimitLow
: <a class="el" href="struct_m_m_wave___open_cfg__t.html#a9bec92949c65430374d90183970b31f0">MMWave_OpenCfg_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_h"></a>- h -</h3><ul>
<li>header
: <a class="el" href="struct_m_m_wave___msg__t.html#ab80f2337c75bf021d6807b3c51a8e2bd">MMWave_Msg_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_i"></a>- i -</h3><ul>
<li>id
: <a class="el" href="struct_m_m_wave___msg_header__t.html#a0e8c955dca4e7ff74b19e3e4e78de95a">MMWave_MsgHeader_t</a>
</li>
<li>initCfg
: <a class="el" href="struct_m_m_wave___m_c_b__t.html#a7527094806e81011d6584e1dcfd2ad9c">MMWave_MCB_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_l"></a>- l -</h3><ul>
<li>length
: <a class="el" href="struct_m_m_wave___msg_header__t.html#a6a478fb940f7e3330f1f34272f1d99ee">MMWave_MsgHeader_t</a>
</li>
<li>linkCRCCfg
: <a class="el" href="struct_m_m_wave___init_cfg__t.html#a66006a88a43ad8c23d399eef0270678f">MMWave_InitCfg_t</a>
</li>
<li>links
: <a class="el" href="struct_m_m_wave___bpm_chirp__t.html#a0ac6888739d93475486f2051c43abf32">MMWave_BpmChirp_t</a>
, <a class="el" href="struct_m_m_wave___chirp__t.html#adefd0ec4c374d0fbcd7f33ad6e0cccb9">MMWave_Chirp_t</a>
, <a class="el" href="struct_m_m_wave___profile__t.html#aa20a9f15880da2fc045808b4151ef6bd">MMWave_Profile_t</a>
, <a class="el" href="struct_m_m_wave___spawn_fxn_node__t.html#a80a82ca578df837290dcc8aca916d13f">MMWave_SpawnFxnNode_t</a>
</li>
<li>linkSemHandle
: <a class="el" href="struct_m_m_wave___m_c_b__t.html#a303ce40c4723a38b7ec946589d119ce2">MMWave_MCB_t</a>
</li>
<li>linkStatus
: <a class="el" href="struct_m_m_wave___m_c_b__t.html#a181e72fb95b5122379e5e63bbdb9e2b6">MMWave_MCB_t</a>
</li>
<li>lowPowerMode
: <a class="el" href="struct_m_m_wave___open_cfg__t.html#a8f23ddb4827c42b16a07d319b7257683">MMWave_OpenCfg_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_m"></a>- m -</h3><ul>
<li>mailboxSemHandle
: <a class="el" href="struct_m_m_wave___x_w_r16xx__t.html#a136b27575c670e81ff03a1608eeb864d">MMWave_XWR16xx_t</a>
</li>
<li>msgId
: <a class="el" href="struct_m_m_wave___msg_event__t.html#a52caed01ec8c1690829cfe46cbd8fd83">MMWave_MsgEvent_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_n"></a>- n -</h3><ul>
<li>numChirps
: <a class="el" href="struct_m_m_wave___profile__t.html#ab8e3802c47ad6498c9684ac8e1b17fa8">MMWave_Profile_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_o"></a>- o -</h3><ul>
<li>openCfg
: <a class="el" href="struct_m_m_wave___m_c_b__t.html#af1d38248bc496a25b77afdbd2c7cac3c">MMWave_MCB_t</a>
, <a class="el" href="struct_m_m_wave___msg__t.html#a1f6ab412313cfd095d2070d3e07a4197">MMWave_Msg_t</a>
</li>
<li>openFxn
: <a class="el" href="struct_m_m_wave___cooperative_mode_cfg__t.html#a75ba2775617a02bf8d9fcd28643d397a">MMWave_CooperativeModeCfg_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_p"></a>- p -</h3><ul>
<li>p_next
: <a class="el" href="struct_m_m_wave___list_node__t.html#a2c5eb76d3c7d7b6f0cc981cf02470608">MMWave_ListNode_t</a>
</li>
<li>p_prev
: <a class="el" href="struct_m_m_wave___list_node__t.html#a1b46eb0a4d8a9c9916c5505e67df3b52">MMWave_ListNode_t</a>
</li>
<li>peerMailbox
: <a class="el" href="struct_m_m_wave___x_w_r16xx__t.html#a7f8f8d056918a025bf15d45328fe7980">MMWave_XWR16xx_t</a>
</li>
<li>periodicTimeInFrames
: <a class="el" href="struct_m_m_wave___chirp_calibration_cfg__t.html#a88b14afcf03907b2f3057adc943b0731">MMWave_ChirpCalibrationCfg_t</a>
</li>
<li>profileCfg
: <a class="el" href="struct_m_m_wave___profile__t.html#ab1a3631252b5288bd5c872c811a4a576">MMWave_Profile_t</a>
</li>
<li>profileHandle
: <a class="el" href="struct_m_m_wave___advanced_frame_cfg__t.html#a2e7cfc8f65256e21844b89bb8ef9bdf4">MMWave_AdvancedFrameCfg_t</a>
, <a class="el" href="struct_m_m_wave___frame_cfg__t.html#a948b35fcc334d18806927fcf3bb7efd7">MMWave_FrameCfg_t</a>
</li>
<li>ptrBpmChirpList
: <a class="el" href="struct_m_m_wave___m_c_b__t.html#a2394759a605c45dfa0c1ad6f504654ac">MMWave_MCB_t</a>
</li>
<li>ptrChirpList
: <a class="el" href="struct_m_m_wave___profile__t.html#a809d83a073b6a4134ad809fea8a5d484">MMWave_Profile_t</a>
</li>
<li>ptrMMWaveMCB
: <a class="el" href="struct_m_m_wave___bpm_chirp__t.html#a60231963136c558d3cad98273b6bbd21">MMWave_BpmChirp_t</a>
, <a class="el" href="struct_m_m_wave___profile__t.html#ae47c4aa4cba86c894431097f89b8e831">MMWave_Profile_t</a>
</li>
<li>ptrMMWaveProfile
: <a class="el" href="struct_m_m_wave___chirp__t.html#ae87f646dec1f83c26f41a0bcbbacd79c">MMWave_Chirp_t</a>
</li>
<li>ptrProfileList
: <a class="el" href="struct_m_m_wave___m_c_b__t.html#adabadff2df6f933e53a41845ae653a78">MMWave_MCB_t</a>
</li>
<li>ptrSpawnFxnActiveList
: <a class="el" href="struct_m_m_wave___m_c_b__t.html#a70ece333360e26377f06229fce93be4e">MMWave_MCB_t</a>
</li>
<li>ptrSpawnFxnFreeList
: <a class="el" href="struct_m_m_wave___m_c_b__t.html#ad83ca79caffe9a5afda00e73c4cba5aa">MMWave_MCB_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_s"></a>- s -</h3><ul>
<li>sbId
: <a class="el" href="struct_m_m_wave___msg_event__t.html#a3259ce20f716b387d4079942feeb2950">MMWave_MsgEvent_t</a>
</li>
<li>sbLen
: <a class="el" href="struct_m_m_wave___msg_event__t.html#a88884bed3cdaf8ebdfba206ce465f851">MMWave_MsgEvent_t</a>
</li>
<li>socHandle
: <a class="el" href="struct_m_m_wave___init_cfg__t.html#a9c247b518bc6a8fdf79a4f184b967137">MMWave_InitCfg_t</a>
</li>
<li>spawnCounter
: <a class="el" href="struct_m_m_wave___m_c_b__t.html#a631a3ef6cb5b99f10240ab61fd9b6a14">MMWave_MCB_t</a>
</li>
<li>spawnEntry
: <a class="el" href="struct_m_m_wave___spawn_fxn_node__t.html#a1dd70c6e780fc46984bc1fff8ecb5a94">MMWave_SpawnFxnNode_t</a>
</li>
<li>spawnOverflow
: <a class="el" href="struct_m_m_wave___m_c_b__t.html#ade4b1601e48ec236d7af92483bcb2b59">MMWave_MCB_t</a>
</li>
<li>spawnTable
: <a class="el" href="struct_m_m_wave___m_c_b__t.html#a2fea030221a592a4d4564c909528a74a">MMWave_MCB_t</a>
</li>
<li>startFxn
: <a class="el" href="struct_m_m_wave___cooperative_mode_cfg__t.html#ab099aaa4e2febd380e9ded183bc96e10">MMWave_CooperativeModeCfg_t</a>
</li>
<li>status
: <a class="el" href="struct_m_m_wave___m_c_b__t.html#abc5ce73df301e79572f9e588686b04cf">MMWave_MCB_t</a>
</li>
<li>stopFxn
: <a class="el" href="struct_m_m_wave___cooperative_mode_cfg__t.html#a656621b61907e77d5daa749be4808237">MMWave_CooperativeModeCfg_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_u"></a>- u -</h3><ul>
<li>u
: <a class="el" href="struct_m_m_wave___msg__t.html#a51ec6c5d3b3cd363dd0193f38b5ef828">MMWave_Msg_t</a>
</li>
<li>useCRCDriver
: <a class="el" href="struct_m_m_wave___link_c_r_c_cfg__t.html#a9e6bf8bce048e86e20a5a581371b7dc3">MMWave_LinkCRCCfg_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_v"></a>- v -</h3><ul>
<li>version
: <a class="el" href="struct_m_m_wave___m_c_b__t.html#a243ca2e4b71182a90817a1e11122c8b8">MMWave_MCB_t</a>
</li>
</ul>


<h3><a class="anchor" id="index_w"></a>- w -</h3><ul>
<li>wResetCounter
: <a class="el" href="struct_m_m_wave___m_c_b__t.html#a947b733ea71b5465c57280f0ed9b4740">MMWave_MCB_t</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
